.h-menu .mob {
    display: none;
}
.h-menu__submenu--sm .h-menu-submenu {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: 0;
}
.h-menu__submenu--sm .h-menu-submenu:before, .h-menu__submenu--sm .h-menu-submenu:after {
    display: none;
}
.h-menu__submenu--sm {
    width: 180px;
    left: auto;
}
.h-menu__submenu--sm .h-menu__submenu__content {
    padding: 20px;
}

@media screen and (max-width: 767px) {
    .h-menu .mob {
        display: flex;
    }
}